Subject: [dns-dir] DNS Early Warn: draft-kucherawy-sender-auth-imap-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Fri, 7 Nov 2008 11:17:49 -0500

Count:       19 

Individual submission                                       M. Kucherawy
Internet-Draft                                            Sendmail, Inc.
Intended status: Standards Track                        October 10, 2008
Expires: April 13, 2009

      IMAP Annotation for Indicating Message Authentication Status
                  draft-kucherawy-sender-auth-imap-00

 Abstract
   This memo defines an application of the IMAP (Internet Message Access
   Protocol) Annotations facility whereby a server can store and
   retrieve meta-data about a message relating to message authentication
   tests performed on the message and the corresponding results.

_______________________________________________
dns-dir mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dns-dir